Bug 1019422 - [RFE] Add FreeBSD as supported RHEV guest [NEEDINFO]
[RFE] Add FreeBSD as supported RHEV guest
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs (Show other bugs)
3.4.0
All FreeBSD
medium Severity medium
: ---
: 3.4.0
Assigned To: Andrew Cathrow
Shai Revivo
virt
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-15 12:51 EDT by Marina
Modified: 2014-09-07 18:56 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-21 09:48:52 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
iheim: needinfo? (acathrow)


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Solution) 518943 None None None Never

  None (edit)
Description Marina 2013-10-15 12:51:13 EDT
Add FreeBSD as supported RHEV guest.

2. Who is the customer behind the request?
Account: name (acct #)
TAM customer: no
SRM customer: no
Strategic: no
The request came from OUG:
https://access.redhat.com/site/discussions/484013

3. What is the nature and description of the request?
To have FreeBSD as a supported Guest OS by RHEV.
Comment 4 Andrew Cathrow 2013-10-21 09:48:52 EDT
RHEV will inherit the guest support from RHEL's qemu-kvm.
To date there are now plans to add formal support or an SLA for FreeBSD.
It's likely that this will work in RHEL 7 qemu-kvm as it's based on a newer version of qemu-kvm. From what I can see upstream positive reports of bsd working are on qemu 0.14 and higher.

Note You need to log in before you can comment on or make changes to this bug.